"""English language user interface strings
   (c) GMD, 2001
"""
#---------------------------------------------------------------------------
# language strings for operation 'login_used'
#---------------------------------------------------------------------------

title1                  = "Error: Login name exists"

hint1                   = """The user <em>%(logname)s</em> has already another email address
      (<em>%(other)s</em>) allocated. One of the following two cases
      applies in this situation:"""

situation1              = """<em>%(other)s</em> is one of <b>your</b> email addresses.<br />
      In this case, please retype your password correctly.
      The BSCW server will allocate your mailaddress
      <em>%(address)s</em> to your BSCW account <em>%(logname)s</em>."""

situation2              = """<em>%(other)s</em> is <b>not</b> one of your email addresses.<br />
      In this case, please choose another login name, because another
      user has already registered as <em>%(logname)s</em> and login
      names must be unique."""

hint2                   = """As a last resort, you may hit the "forgot password" button. In this
      case, the server will also send you a mail that allows you to
      change your password."""

title2                  = "Case 1: %(other)s is your email address"
label_retype_pass       = 'Retype password for your login <b>%(logname)s</b>'

title3                  = "Case 2: %(other)s is <em>not</em> your email address"
label_new_user          = 'Choose new login name'
